package com.qmth.distributed.print.business.bean.dto;

import com.qmth.distributed.print.business.entity.ExamStudent;
import io.swagger.annotations.ApiModelProperty;

/**
 * 生成pdf需要的考生信息
 */
public class ExamStudentPdfInfoDto extends ExamStudent {

    private String courseCode;
    private String courseName;
    private String paperNumber;
    private String examPlace;
    private String examRoom;

    public String getCourseCode() {
        return courseCode;
    }

    public void setCourseCode(String courseCode) {
        this.courseCode = courseCode;
    }

    public String getCourseName() {
        return courseName;
    }

    public void setCourseName(String courseName) {
        this.courseName = courseName;
    }

    public String getPaperNumber() {
        return paperNumber;
    }

    public void setPaperNumber(String paperNumber) {
        this.paperNumber = paperNumber;
    }

    public String getExamPlace() {
        return examPlace;
    }

    public void setExamPlace(String examPlace) {
        this.examPlace = examPlace;
    }

    public String getExamRoom() {
        return examRoom;
    }

    public void setExamRoom(String examRoom) {
        this.examRoom = examRoom;
    }
}
